Bug 1221909 - User interface freezes when entering space character in Xfig
Summary: User interface freezes when entering space character in Xfig
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-qxl
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 7.2
Assignee: Default Assignee for SPICE Bugs
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On: 1151363 1151559
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-15 08:36 UTC by Christophe Fergeau
Modified: 2015-11-19 04:26 UTC (History)
22 users (show)

Fixed In Version: xorg-x11-drv-qxl-0.1.1-17.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1151559
Environment:
Last Closed: 2015-11-19 04:26:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:2198 normal SHIPPED_LIVE Xorg server and driver bug fix and enhancement update 2015-11-19 08:04:34 UTC

Comment 2 Jonathon Jongsma 2015-05-22 19:32:26 UTC
If I understand correctly, there are already patches for this, so it should be in POST?

Comment 3 Christophe Fergeau 2015-05-26 09:45:41 UTC
Yes sorry, forgot to do that.

Comment 7 errata-xmlrpc 2015-11-19 04:26:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-2198.html


Note You need to log in before you can comment on or make changes to this bug.